package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.AllTerminalAndVehicle;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 14:39
 * @ClassName FindAllTerminalAndVehicleVO
 * @Remark
 */
public class FindAllTerminalAndVehicleVO extends ApiResponse<AllTerminalAndVehicle> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindAllTerminalAndVehicleVO.class)
                .add("super", super.toString())
                .toString();
    }
}
